2 qq 14807357 qq_14807357 于 2016.09.06 11:18 提问

有没有大神知道这是为什么,

新建安卓工程就报错,环境什么的都配好的,昨天找了一天也没找到原因图片说明图片说明

22个回答

qq_14807357
qq_14807357   2016.09.06 11:19

网上说的编码什么的都试过了,没用。。

fengjunsen
fengjunsen   2016.09.06 11:23

右键->Build Path->Configre Build Path , 选择Java Build Path 中的Add Library,选择JRE System Library,另外选择Android,为你的项目指定一个Android版本

qq_14807357
qq_14807357   2016.09.06 11:28

试了还是不行啊。。。

fengjunsen
fengjunsen 应该是你的API level和你的Android版本不匹配
大约一年之前 回复
fengjunsen
fengjunsen 把你的错误贴出来
大约一年之前 回复
fengjunsen
fengjunsen 提示什么错误
大约一年之前 回复
qq_14807357
qq_14807357   2016.09.06 11:26

图片说明

qq_14807357
qq_14807357   2016.09.06 11:34

图片说明图片说明图片说明图片说明

qq_14807357
qq_14807357   2016.09.06 11:33

没人知道了吗图片说明

u013829202
u013829202   Rxr 2016.09.06 11:58

这样看不出问题来。 只能一个一个检查。如:Java的环境变量,jdk版本是不是支持,安卓版本是不是,是不是缺少jar包。 慢慢来吧。

flykinghg
flykinghg   2016.09.06 12:12

eclipse环境变量问题?

qq_14807357
qq_14807357   2016.09.06 12:23

图片说明图片说明图片说明图片说明

qq_14807357
qq_14807357   2016.09.06 12:22

我的环境配置。。还有环境变量里的path java的环境是配好的

共22条数据 1 3 尾页
Csdn user default icon
上传中...
上传图片
插入图片